listarTodosProductosApp:
  path:  /producto-app/listarTodos
  defaults: { _controller: App\Controller\App\ProductoController::listarTodos, _format: json }

cargarDatosProductoApp:
  path:  /producto-app/cargarDatos
  defaults: { _controller: App\Controller\App\ProductoController::cargarDatos, _format: json }